body.sfrDom.no-scroll,
body.sfrRN.no-scroll{overflow:hidden;}
.sfrDom .modal,
.sfrRN .modal{position:fixed;z-index:50000;width:100%;height:100%;top:0;left:0;right:0;background:url(//static.s-sfr.fr/media/fond-layer-75pct.png);overflow:auto;}
.sfrDom .modal.modal-hidden,
.sfrRN .modal.modal-hidden{display:none;}
.sfrDom .modal .modal-table,
.sfrRN .modal .modal-table{display:table;width:100%;height:100%;padding:30px 0;position:absolute;}
.sfrDom .modal .modal-table .container,
.sfrRN .modal .modal-table .container{display:table-cell;vertical-align:middle;}
.sfrDom .modal .modal-table .container .close,
.sfrRN .modal .modal-table .container .close{z-index: 1; background: url(//static.s-sfr.fr/media/close-white.png) no-repeat scroll 50% 50% #E2001A; width: 50px;height: 50px;top: 0;right: -50px;border: none;position: absolute;cursor: pointer;}
.sfrDom .modal .modal-table .container .card,
.sfrRN .modal .modal-table .container .card{max-width:767px;margin:auto!important;position:relative;font-family:Arial, Sans-serif;font-size:13px;line-height:1.4;-webkit-animation-duration:0.25s;-webkit-animation-timing-function:ease;-webkit-animation-name:showPanel;-moz-animation-duration:0.25s;-moz-animation-timing-function:ease;-moz-animation-name:showPanel;z-index:50003;background-color:#FFF;background-repeat:no-repeat;text-align:left;box-shadow:0 4px 8px rgba(0, 0, 0, 0.2);-moz-box-shadow:0 4px 8px rgba(0, 0, 0, 0.2);-webkit-box-shadow:0 4px 8px rgba(0, 0, 0, 0.2);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.sfrDom .modal .modal-table .container .card .layer-content,
.sfrRN .modal .modal-table .container .card .layer-content{padding:0;overflow:auto;overflow-x:hidden;}
.sfrRN .modal .modal-table .container .card .layer-content>div{padding:20px 40px;background: #f2f2f2;}
.sfrRN .modal .modal-table .container .card .layer-content>div p{line-height: 1.4; font-size: 14px;font-family:"SFR-Regular", Arial, Sans-serif; }
.sfrRN .modal .modal-table .container .card .layer-content img {max-width: 100%;}
.sfrDom .modal .modal-table .container .card h3,
.sfrRN .modal .modal-table .container .card h3{text-transform:uppercase;font-family:"SFR-Bold", "SFR-Regular", Arial, Sans-serif;font-size:22px;padding:30px 40px;color:#222;}
.sfrDom .modal .modal-table .container .card .layer-actions,
.sfrRN .modal .modal-table .container .card .layer-actions{background:#f4f4f4;border-top:1px solid #d9d9d9;text-align:center;height:70px;padding-top:18px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.sfrDom .modal .modal-table .container .card .layer-actions .btn-base,
.sfrRN .modal .modal-table .container .card .layer-actions .btn-base{margin:0 4px;}
@-webkit-keyframes showPanel{0%{opacity:0;-webkit-transform:scale(0.9) translate3d(0, 100%, 0);}
    100%{opacity:1;-webkit-transform:scale(1) translate3d(0, 0, 0);}
}
@-moz-keyframes showPanel{0%{opacity:0;-moz-transform:scale(0.95) translate3d(0, 100%, 0);}
    100%{opacity:1;-moz-transform:scale(1) translate3d(0, 0, 0);}
}
@keyframes showPanel{0%{opacity:0;transform:scale(0.95) translate3d(0, 100%, 0);margin-bottom:1000px;}
    100%{opacity:1;transform:scale(1) translate3d(0, 0, 0);margin-bottom:0px;}
}
@media only screen and (max-width:767px){.sfrDom .modal .modal-table,
.sfrRN .modal .modal-table{position:absolute;margin:auto;left:0;right:0;}
    .sfrDom .modal .modal-table, .sfrRN .modal .modal-table ,
    .sfrRN .modal .modal-table, .sfrRN .modal .modal-table {background: #F2F2F2;padding: 0}
    .sfrDom .modal .modal-table .container,
    .sfrRN .modal .modal-table .container {vertical-align: top;}
    .sfrDom .modal .modal-table .container .card .layer-content,
    .sfrRN .modal .modal-table .container .card .layer-content {padding-top: 50px;}
    .sfrDom .modal .modal-table .container .close,
    .sfrRN .modal .modal-table .container .close {width: 100%; height: 50px; top: 0; right: 0; left: 0;}
    .sfrDom .modal .modal-table .container .card,
    .sfrRN .modal .modal-table .container .card{box-shadow: none;}
    .sfrDom .modal .modal-table .container .card h3,
    .sfrRN .modal .modal-table .container .card h3{font-size:14px;}
    .sfrDom .modal .modal-table .container .card .layer-actions,
    .sfrRN .modal .modal-table .container .card .layer-actions{padding:18px 20px 0;}
}
@media only screen and (min-width:768px) and (max-width:1024px){
    .sfrDom .modal .modal-table .container .card h3,
    .sfrRN .modal .modal-table .container .card h3{font-size:18px;}
    .sfrDom .modal .modal-table .container .close,
    .sfrRN .modal .modal-table .container .close {right: 0;}
}
